WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

ByteScrambler

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


ByteScrambler - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Seguir Forrst Echa un vistazo a nuestros fragmentos de código Facebook Fan Page Dar y recibir un artículo gratis Siga Twitter del artículo y de regalo de promoción a través de actualizaciones Siga CodeCanyon Averigüe sobre los nuevos artículos primero! Sitio Web de soporte Soporte de Producto para nuestros artículos Suscríbete Actualidad RSS en su readerl Teed

Con este codificador usted puede hacer sus scripts PHP ilegible para otras personas, pero todavía va a trabajar de la misma manera en su servidor. Esto es útil cuando se desea dar a alguien un script PHP, pero usted dona € ™ t desea que vean el código fuente.

Ita € ™ s también posible dejar que el guión expiran el día X. Si el guión está regentado después de la fecha de caducidad se puede mostrar un mensaje personalizado.

Ita € ™ s también posible hacer que el script funcione únicamente en particular, host (s). Por ejemplo, usted desea que el script funcione sólo en localhost y en sitebase.be.

Aquí está un video de presentación de lo fácil que es crear un script codificado.

Características

  • Ningún software de servidor especial que se necesita
  • Asegure su código fuente PHP
  • Limite sus scripts PHP para funcionar solamente en ciertos dominios
  • Añadir un expirará fecha a su script
  • Fácil de usar interfaz de codificación
  • NUEVO También codifica archivos HTML con PHP en línea

Actualizaciones

 v1.3.0 (10/02/2011) * Soporte para documentos HTML con código PHP en línea * Bug carácter fijo que algunos usuarios tenían problemas con v1.2.0 (12/10/2010) * Ahora es posible incluir múltiples archivos codificados sin obtener un error v1.1.0 (12/08/2010) * Se ha corregido el error incluir múltiples archivos codificados. 


Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
03 de enero 10, Última actualización

Navegadores compatibles:
IE6, IE7, IE8, Opera

Archivos Incluyó:
HTML, PHP, Versión de software

Palabras clave

eCommerce, todos los artí, culos, codificar, ocultar, ioncube, ofuscado, php, caja fuerte, lucha, seguro, seguridad, fuente, codificador Zend